Bug 148170 - HWCERT: HP Compaq Evo N800w [Goto Cert]
HWCERT: HP Compaq Evo N800w
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148170 None None None 2016-11-11 15:39 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:36 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-09-30 11:41:12-04
Last Touched On: 2003-10-08 10:13:19-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: HP/Laptop Specific 
<ul> 
<b><font color=red>NOTE:</font></b> Minimum BIOS version of F.11A (23MAY03) is required.
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-10-07 11:10:43-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: 256MB - 576MB 266MHz DDR SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-10-07 11:06:11-04

Detail 3:
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Intel(R) Pentium(R) 4-M processor 2.20 GHz 
<ul> 
<b><font color=red>NOTE:</font></b> Update 2 ISO's are required.  Original/Update 1 ISO's will load the SMP kernel by default which is not supported by this machine. 
</ul>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-10-07 11:08:04-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Standard 1.44MB Floppy (Mitsubishi Electronics MF355H-334MC)
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-09-30 12:03:01-04

Detail 5:
Status: Not Supported
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Lucent Microelectronics LT WinModem (rev 02) 
<ul> 
<b>NOTE:</b> WinModems are not supported by RHEL 2.1 
</ul>
Component Class: Modem
Component Test: Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: If voice is avilable; a software solution must be provided
Modified On: 2003-10-07 11:14:42-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: 50GB or 60GB (Hitachi Global Storage - Travelstar IC25T060ATCS05-0)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-09-30 12:13:49-04

Detail 7:
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: IR-port 
<ul> 
<b>NOTE:</b> Red Hat does not support IR-ports within existing SLA's. 
</ul>
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-10-07 12:28:11-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: 24X DVD/CD-RW IDE Combination Drive (Compaq GCC-4240N) 
<ul> 
<b>kernel module:</b> ide-scsi (for cd-rw functionality) 
</ul>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-09-30 12:18:03-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Texas Instruments PCI1410 PC card Cardbus Controller (rev 02) 
<ul> 
<b>kernel module: </b>yenta_socket 
</ul>
Component Class: PCMCIA/Card Bus Card
Component Test: Must pass the rhr-pcmcia test.
Component Notes: The given card will also need to pass the tests assiciated with its pcmcia independant function.<p><blockquote>For example:<i>A pcmcia network card will need to pass the rhr-pcmcia test as well as the rhr-net tests.</i></blockquote>
Modified On: 2003-09-30 12:19:52-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Intel(R) IDE Controller: 82801CAM IDE U100
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-09-30 14:33:57-04

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Intel(R) AC'97 Audio Controller (rev 02) 
<ul> 
<b>kernel module: </b>i810_audio 
</ul>
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-10-06 14:08:19-04

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: Intel(R) 82801CAM (ICH3) Chipset Ethernet Controller (rev 42) 
<ul> 
<b>kernel module: </b>e100 
</ul>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-09-30 14:36:19-04

Detail 13:
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5154
Detail Notes: ATI Radeon Mobility M9 
 
<ul> 
<b>XFree86 v4 module:</b> ati or vesa 
</ul> 
 
<b><font color=red>NOTE:</font></b> Manual configuration is required. 
 
<ul> 
The PCI ID is not autodetected; forcing vesa mode or the chipset id, to <i>"ATI Radeon VE QY (AGP)"</i>, on the radeon driver will enable this card. 
 
Vesa mode impacts draw speed while the radeon driver may cause refresh timing issues upon swtiching from graphical X to text console modes. 
 
To simplify this, preconfigured XF86Config-4 files have been made available; however you should review the files before using to ensure they match you're hardware configuration;   
<a href=/hcl/files/N800w-XF86Config.ATI>ati</a> or  
<a href=/hcl/files/N800w-XF86Config.VESA>vesa</a>. 
</ul>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-10-07 12:27:33-04


Note You need to log in before you can comment on or make changes to this bug.